# Interface SpacialNavigationConfiguration

interface SpacialNavigationConfiguration {
enabled: boolean;
horizontalSeek: boolean;
}

#####
Index

### Properties

enabled
horizontalSeek

## Properties

### enabled

enabled: boolean

Whether spatial navigation functionality should be enabled. Defaults to `false`

### horizontalSeek

horizontalSeek: boolean

Whether horizontal seeking should be enabled. Defaults to `false`